ニュース‎ > ‎

ALBのCentOS4のサポート終了について

2012/09/03 1:23 に 森山誠二郎 が投稿
CentOS4(RHEL4に相当)のサポート終了にともない弊社でもALBのサポートは
CentOS5およびCentOS6に限らせていただきました。また、インストール
場所を、32bit版でも、64bit版同様/home/anagix/anagix_toolsから、
/usr/local/anagix_toolsに変更しました。従来通り/home/anagix/anagix_tools
にインストールされる場合は、以下のようにシンボリックを張ってください。
ln -s /usr/local/anagix_tools /home/anagix/anagix_tools
このシンボリックリンクが無い場合、base64をロードできないというエラーが
発生します。

CentOS4でALBを動かそうとすると、以下のエラーが発生します。
./alb: error while loading shared libraries: requires glibc 2.5 or later dynamic linker
対策は、システムをCentOS5かCentOS6にあげていただくことです。
以上、よろしくお願いいたします。


Comments